@charset "UTF-8";

DIV#sitemap {
   padding: 1em 1.5em;
   line-height: 20px;
   }

DIV#sitemap LI {
   padding: 0 0 0 24px;
   margin: 0;
   list-style-type: none;
   }
DIV#sitemap LI {
   background: url(grafiken/sitemap/extm.gif)
               no-repeat
               0% 0%;
   }
DIV#sitemap LI.last {
   background: url(grafiken/sitemap/exlm.gif)
               no-repeat
               0% 0%;
   }
DIV#sitemap UL {
   padding: 0 0 0 24px;
   margin: 0 0 0 -24px;
   list-style-type: none;
   }
DIV#sitemap UL {
   background: url(grafiken/sitemap/exim.gif)
               repeat-y
               0% 0%;
   }
DIV#sitemap UL.last {
   background-image: none;
   }

